Sign up now! · Forgot password?
RSS/Atom feed identi.ca Twitter

Bug? Wavelet Decompose

This discussion is connected to the gimp-user-list.gnome.org mailing list which is provided by the GIMP developers and not related to gimpusers.com.

4 of 4 messages available
Toggle history

Please log in to manage your subscriptions.

Bug? Wavelet Decompose franjo 18 Sep 16:02
  Bug? Wavelet Decompose Alexandre Prokoudine via gimp-user-list 18 Sep 16:06
  Bug? Wavelet Decompose Ofnuts 18 Sep 16:10
   Bug? Wavelet Decompose franjo 18 Sep 16:40
franjo
2018-09-18 16:02:53 UTC (3 months ago)

Bug? Wavelet Decompose

My OS Linux Mint 19

Gimp 2.10.6

hi everybody,

since a few days there is a problem with wavelet-decompose.

When I start it I get following error message

*********************************************

GIMP Message

Calling error for procedure 'gimp-item-set-visible': Procedure 'gimp-item-set-visible' has been called with value '-1' for argument 'item' (#1, type GimpItemID). This value is out of range.

Message repeated 5 times

Gimp Message

Calling error for procedure 'gimp-image-reorder-item': Procedure 'gimp-image-reorder-item' has been called with value '-1' for argument 'item' (#2, type GimpItemID). This value is out of range.

Message repeated 2 times

Gimp Message

Calling error for procedure 'gimp-layer-set-mode': Procedure 'gimp-layer-set-mode' has been called with an invalid ID for argument 'layer'. Most likely a plug-in is trying to work on a layer that doesn't exist any longer.

Message repeated 2 times

*****************************************************

what can be wrong?

greets Franjo

Alexandre Prokoudine via gimp-user-list
2018-09-18 16:06:39 UTC (3 months ago)

Bug? Wavelet Decompose

On Tue, Sep 18, 2018 at 7:02 PM, franjo wrote:

My OS Linux Mint 19

Gimp 2.10.6

hi everybody,

since a few days there is a problem with wavelet-decompose.

The fix will be available in 2.10.8 expected soon.

Alex

Ofnuts
2018-09-18 16:10:51 UTC (3 months ago)

Bug? Wavelet Decompose

On 09/18/18 18:02, franjo wrote:

Know bug, until it is fixed, untick the "Wavelet layers as a group" option.

My OS Linux Mint 19

Gimp 2.10.6

hi everybody,

since a few days there is a problem with wavelet-decompose.

When I start it I get following error message

franjo
2018-09-18 16:40:26 UTC (3 months ago)

Bug? Wavelet Decompose

thanks

the strange thing is, a few days ago it was still working and I have not made changes to Gimp.

Am 18.09.2018 um 18:10 schrieb Ofnuts:

On 09/18/18 18:02, franjo wrote:

Know bug, until it is fixed, untick the "Wavelet layers as a group" option.

My OS Linux Mint 19

Gimp 2.10.6

hi everybody,

since a few days there is a problem with wavelet-decompose.

When I start it I get following error message

_______________________________________________ gimp-user-list mailing list
List address: gimp-user-list@gnome.org List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list List archives: https://mail.gnome.org/archives/gimp-user-list